export default {
    parking: [
        {
            id: "tsk-p10-0101",
            source: "tsk",
            source_id: "P10-0101",
            data_provider: "www.tsk-praha.cz/opendata.iprpraha.cz",
            date_modified: "2022-12-21T16:30:00+02:00",
            location: {
                type: "MultiPolygon",
                coordinates: [
                    [
                        [
                            [14.442026998000074, 50.06601274800005],
                            [14.442419875000041, 50.06614420200003],
                            [14.442591187000062, 50.06619752600005],
                            [14.442808352000043, 50.066260947000046],
                            [14.442850540000052, 50.06627157200006],
                            [14.442861204000053, 50.06627366200007],
                            [14.442861340000036, 50.06627368800008],
                            [14.442865644000051, 50.06626524500007],
                            [14.442870553000034, 50.06625561700008],
                            [14.442858070000057, 50.066253062000044],
                            [14.442822584000055, 50.06624306500004],
                            [14.442603739000049, 50.06618012200005],
                            [14.442432840000038, 50.06612731600006],
                            [14.442041462000077, 50.06599543900006],
                            [14.442026998000074, 50.06601274800005],
                        ],
                    ],
                    [
                        [
                            [14.442957874000058, 50.066294001000074],
                            [14.443108320000022, 50.066323381000075],
                            [14.443235403000074, 50.06634590400006],
                            [14.44334182800003, 50.06635943900005],
                            [14.44340083000003, 50.066364219000036],
                            [14.443499923000047, 50.06637041700003],
                            [14.44373672000006, 50.06637909300008],
                            [14.443896228000028, 50.06638351700008],
                            [14.443977411000049, 50.066381679000074],
                            [14.444057027000042, 50.066378514000064],
                            [14.444135120000055, 50.06637377200008],
                            [14.444216630000028, 50.066366954000046],
                            [14.444371433000072, 50.06635020500005],
                            [14.444604102000028, 50.066319399000065],
                            [14.444930623000062, 50.06627467900006],
                            [14.445063594000032, 50.066256371000065],
                            [14.445058759000062, 50.06623613200003],
                            [14.444923410000058, 50.06625482000004],
                            [14.444599407000055, 50.06629989900006],
                            [14.44436481100007, 50.06633101400007],
                            [14.444210644000066, 50.06634829200004],
                            [14.44413343900004, 50.06635573600005],
                            [14.444053998000072, 50.06635986900005],
                            [14.44397478600007, 50.066362842000046],
                            [14.443897136000032, 50.06636379400004],
                            [14.443819198000028, 50.06636258700007],
                            [14.443739550000032, 50.06636073800007],
                            [14.443582152000033, 50.06635507800007],
                            [14.44350187300006, 50.06635103200006],
                            [14.443404135000037, 50.066345424000076],
                            [14.443346720000022, 50.06634007700006],
                            [14.443241561000036, 50.06632760700006],
                            [14.443117486000062, 50.06630487900003],
                            [14.442966530000035, 50.066276162000065],
                            [14.442870437000067, 50.06625616000008],
                            [14.442865644000051, 50.06626524500007],
                            [14.442861204000053, 50.06627366200007],
                            [14.442861064000056, 50.066273928000044],
                            [14.442957874000058, 50.066294001000074],
                        ],
                    ],
                    [
                        [
                            [14.442023651000056, 50.06601310500008],
                            [14.442038317000026, 50.06599511500008],
                            [14.441514275000031, 50.06581806600008],
                            [14.441501448000054, 50.06583139900005],
                            [14.442023651000056, 50.06601310500008],
                        ],
                    ],
                ],
            },
            total_spot_number: 49,
            name: "Vršovická",
            category: "zone_mixed",
            tariff_id: "bfcfc515-369f-5093-b779-7091c520edd3",
            valid_from: "2020-06-26T22:47:07.213",
            valid_to: "2999-12-31T23:59:59.999",
            parking_type: "on_street",
            zone_type: "zone_mixed",
            centroid: {
                type: "Point",
                coordinates: [14.443241561000036, 50.06632760700006],
            },
            active: true,
        },
        {
            id: "tsk-p10-0102",
            source: "tsk",
            source_id: "P10-0102",
            data_provider: "www.tsk-praha.cz",
            date_modified: "2022-12-21T16:30:00+02:00",
            location: {
                type: "Polygon",
                coordinates: [
                    [
                        [14.442801946175493, 50.06634022304992],
                        [14.44127785169841, 50.06580987716439],
                        [14.44112251562911, 50.06586334554399],
                        [14.441390414067472, 50.06605698728481],
                        [14.442446249089263, 50.06644282334811],
                        [14.442783936196443, 50.066415366951794],
                        [14.442801946175493, 50.06634022304992],
                    ],
                ],
            },
            total_spot_number: 14,
            name: "Otakarova",
            category: "zone_mixed",
            tariff_id: "bfcfc515-369f-5093-b779-7091c520edd3",
            valid_from: "2020-06-26T22:48:02.573",
            valid_to: "2999-12-31T23:59:59.999",
            parking_type: "on_street",
            zone_type: "zone_mixed",
            centroid: {
                type: "Point",
                coordinates: [14.441962230902302, 50.066126350256255],
            },
            active: true,
        },
    ],
    locations: [
        {
            id: "16424",
            data_provider: "www.tsk-praha.cz/opendata.iprpraha.cz",
            location: {
                type: "Polygon",
                coordinates: [
                    [
                        [14.442026998000074, 50.06601274800005],
                        [14.442419875000041, 50.06614420200003],
                        [14.442591187000062, 50.06619752600005],
                        [14.442808352000043, 50.066260947000046],
                        [14.442850540000052, 50.06627157200006],
                        [14.442861204000053, 50.06627366200007],
                        [14.442861340000036, 50.06627368800008],
                        [14.442865644000051, 50.06626524500007],
                        [14.442870553000034, 50.06625561700008],
                        [14.442858070000057, 50.066253062000044],
                        [14.442822584000055, 50.06624306500004],
                        [14.442603739000049, 50.06618012200005],
                        [14.442432840000038, 50.06612731600006],
                        [14.442041462000077, 50.06599543900006],
                        [14.442026998000074, 50.06601274800005],
                    ],
                ],
            },
            centroid: {
                type: "Point",
                coordinates: [14.442448775500054, 50.06613456350007],
            },
            total_spot_number: 12,
            source: "tsk",
            source_id: "P10-0101",
        },
        {
            id: "16425",
            data_provider: "www.tsk-praha.cz/opendata.iprpraha.cz",
            location: {
                type: "Polygon",
                coordinates: [
                    [
                        [14.442957874000058, 50.066294001000074],
                        [14.443108320000022, 50.066323381000075],
                        [14.443235403000074, 50.06634590400006],
                        [14.44334182800003, 50.06635943900005],
                        [14.44340083000003, 50.066364219000036],
                        [14.443499923000047, 50.06637041700003],
                        [14.44373672000006, 50.06637909300008],
                        [14.443896228000028, 50.06638351700008],
                        [14.443977411000049, 50.066381679000074],
                        [14.444057027000042, 50.066378514000064],
                        [14.444135120000055, 50.06637377200008],
                        [14.444216630000028, 50.066366954000046],
                        [14.444371433000072, 50.06635020500005],
                        [14.444604102000028, 50.066319399000065],
                        [14.444930623000062, 50.06627467900006],
                        [14.445063594000032, 50.066256371000065],
                        [14.445058759000062, 50.06623613200003],
                        [14.444923410000058, 50.06625482000004],
                        [14.444599407000055, 50.06629989900006],
                        [14.44436481100007, 50.06633101400007],
                        [14.444210644000066, 50.06634829200004],
                        [14.44413343900004, 50.06635573600005],
                        [14.444053998000072, 50.06635986900005],
                        [14.44397478600007, 50.066362842000046],
                        [14.443897136000032, 50.06636379400004],
                        [14.443819198000028, 50.06636258700007],
                        [14.443739550000032, 50.06636073800007],
                        [14.443582152000033, 50.06635507800007],
                        [14.44350187300006, 50.06635103200006],
                        [14.443404135000037, 50.066345424000076],
                        [14.443346720000022, 50.06634007700006],
                        [14.443241561000036, 50.06632760700006],
                        [14.443117486000062, 50.06630487900003],
                        [14.442966530000035, 50.066276162000065],
                        [14.442870437000067, 50.06625616000008],
                        [14.442865644000051, 50.06626524500007],
                        [14.442861204000053, 50.06627366200007],
                        [14.442861064000056, 50.066273928000044],
                        [14.442957874000058, 50.066294001000074],
                    ],
                ],
            },
            centroid: {
                type: "Point",
                coordinates: [14.44397478600007, 50.066362842000046],
            },
            total_spot_number: 29,
            source: "tsk",
            source_id: "P10-0101",
        },
        {
            id: "16538",
            data_provider: "www.tsk-praha.cz/opendata.iprpraha.cz",
            location: {
                type: "MultiPolygon",
                coordinates: [
                    [
                        [
                            [14.442023651000056, 50.06601310500008],
                            [14.442038317000026, 50.06599511500008],
                            [14.441514275000031, 50.06581806600008],
                            [14.441501448000054, 50.06583139900005],
                            [14.442023651000056, 50.06601310500008],
                        ],
                    ],
                ],
            },
            centroid: {
                type: "Point",
                coordinates: [14.44176988250004, 50.06591558550008],
            },
            total_spot_number: 8,
            source: "tsk",
            source_id: "P10-0101",
        },
        {
            data_provider: "www.tsk-praha.cz",
            location: {
                type: "Polygon",
                coordinates: [
                    [
                        [14.442801946175493, 50.06634022304992],
                        [14.44127785169841, 50.06580987716439],
                        [14.44112251562911, 50.06586334554399],
                        [14.441390414067472, 50.06605698728481],
                        [14.442446249089263, 50.06644282334811],
                        [14.442783936196443, 50.066415366951794],
                        [14.442801946175493, 50.06634022304992],
                    ],
                ],
            },
            centroid: {
                type: "Point",
                coordinates: [14.441962230902302, 50.066126350256255],
            },
            total_spot_number: 14,
            source: "tsk",
            source_id: "P10-0102",
            id: "3261c041-af97-5c80-8f6b-12fd983dabf6",
        },
    ],
};
